A PHP Error was encountered

Severity: 8192

Message: mysql_escape_string(): This function is deprecated; use mysql_real_escape_string() instead.

Filename: mysql/mysql_driver.php

Line Number: 319

Свет увидел Linux-дистрибутива NetSecL 4.0

Свет увидел Linux-дистрибутив NetSecL 4.0


Рубрика: Linux дистрибутивы
Метки: | | |
Просмотров: 2283

Свет увидел Linux-дистрибутива NetSecL 4.0, созданого на пакетной базе openSUSE и укомплектованный пользовательской оболочкой на основе LXDE. Установочный пакет ориентирован на специалистов в области компьютерной безопасности и пользователей, желающих получить максимально защищенную рабочую среду. По умолчанию в дистрибутиве применяются достаточно жесткие настройки внутренней безопасности, активированы некоторые дополнительные средства защиты (GrSecurity, GCC Stack Smashing Protection, сборка с binutils поддерживающим PT_PAX_FLAGS). В комплект включены утилиты для проверки защищенности систем (Amap, Ettercap, Hydra, Kismet, Nessus, Nmap, Metasploit, PADS). Таким образом, NetSecL может выступать как система для тестирования безопасности, так и как защищенный десктоп-дистрибутив.

Размер iso-образа дистрибутива составляет 1.5 Гб.

Скачать Linux дистрибутив NetSecL 4.0

Скачать с Letitbit.net 4